Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Rice core for mupen64



  • Hey folks anyone know how to select the Rice core for N64? I've got a choice of gliden64 and gliden64mk2. I've tried swapping from default, going to advanced emulation settings etc


  • Staff
    Team
    Moderator
    Translator

    @tobyrieper on what board? Usually, if it isn’t listed under the options means it isn’t available, at this moment at least.



  • @paradadf odroid Xu4. Please don't tell me I've been searching for hours for something that doesn't exist
    😅.

    Last question for you my friend... In my gliden64 log it says... depth compare and depth based fig will not work without image texture support provided in Open) 4.3 or Gles 3.1
    Each time I open the emulator. This something's I need to worry about? Thank you


  • Staff
    Team
    Moderator
    Translator

    @tobyrieper you should not worry, as there is nothing you can do if your hardware, in your case xu4, doesn’t support those versions.


Log in to reply
 

Want to support us ?

237
Online

58728
Users

18410
Topics

138532
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.